<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "Интернет-магазин корейской косметики и бытовой химии в Казахстане. Оформите заказ на сайте leloo.kz с доставкой до двери по всему Казахстану. Как оформить заказ читайте подробнее по ссылке");
$APPLICATION->SetPageProperty("keywords", "как оформить заказ, доставка оформить заказ, оформить заказ магазин, оформить заказ через, оформить оплату заказа, оформляйте заказ на сайте, оформите заказ в интернет, будете оформлять заказ, ваш заказ оформлен, можно ли оформить заказ, товар и оформить заказ, заказ успешно оформлен, хотите оформить заказ, оформлять заказы клиентам, оформив заказ через интернет, оформить и оплатить заказ, как оформить заказ в интернет магазине, оформить заказ через интернет магазин");
$APPLICATION->SetPageProperty("title", "Как оформить заказ");
$APPLICATION->SetTitle("Как оформить заказ - Leloo.kz");
?><h2>1. Добавить товар в «Корзину»<br>
</h2>
Выберите интересующий Вас товар и нажмите кнопку&nbsp;«Добавить в корзину».
<p>
	<img alt="в корзину.png" src="/upload/medialibrary/604/604484aed3f0ad4ab5b3f41dd17724f7.png" title="в корзину.png"><br>
</p>
<h2><br>
</h2>
<h2>2. Проверить заказ</h2>
В «Корзине», на 1 шаге оформления заказа, Вы можете&nbsp;проверить Ваш заказ и при необходимости изменить количество товара.
<p>
	<img alt="проверить заказ.png" src="/upload/medialibrary/a99/a9962caa9e372f4f3f0f95261df7cec4.png" title="проверить заказ.png"><br>
</p>
<p>
	Если у Вас есть промокод, который необходимо ввести вручную, то введите его в пустое поле и нажмите:&nbsp;&gt;&nbsp;
</p>
<p>
	<img alt="промокод.png" src="/upload/medialibrary/667/667de59928f7bca4a80f5ee60a3d6d93.png" title="промокод.png"><br>
</p>
<p>
	Для продолжения оформления заказа нажмите кнопку&nbsp;«Оформить заказ».
</p>
<p>
	<img alt="оформить заказ.png" src="/upload/medialibrary/60c/60cbba8c0450ba4b1761346bd263aa7f.png" title="оформить заказ.png"><br>
</p>
<p>
	<br>
</p>
<p>
	Если вы не зарегистрированы на нашем сайте, Вам выйдет данное окно: введите номер телефона и код, который придет на телефон. Если же зарегистрированы, то введите старый код.
</p>
<p>
	<img src="/upload/medialibrary/c21/c21f70d5d77cbad06bf00295a5e18434.png"><br>
</p>
<h2>4. Заполнение информации о получателе и способ доставки</h2>
<h2><img src="/upload/medialibrary/b1a/b1aab9b5034089a01c85e4f90724241c.png"><span id="bx-cursor-node"> </span></h2>
Далее нажмите "оформить заказ"<br>
<h2>6. Оплата заказа</h2>
<h3><span style="color: #ff0000;">ВАЖНО!! <span style="color: #000000;">Заказ отправляется на доставку только после 100% оплаты через интернет магазин.</span></span><br>
</h3>
<div>
	В нашем магазине только безналичный расчет, мы принимаем к оплате&nbsp;карты любого банка.<br>
	<br>
</div>
<h2>Поздравляем, Ваш заказ сформирован!</h2>
<p>
	 Заказ будет автоматически подтвержден на доставку. Заказ отобразится в разделе Личного кабинета «Мои заказы».
</p>
<p>
	 Если для оформления заказа потребуется дополнительная информация, мы свяжемся с Вами.
</p>
<p>
 <br>
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>